MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004572ATutorContentpublic2010-10-08 05:342010-12-20 10:19
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0004572: Extend [media] for Vimeo video
DescriptionAdd an extension to output.inc.php to include vimeo video
http://vimeo.com/api/docs/simple-api [^]
http://vimeo.com/api/docs/oEmbed [^]
http://github.com/vimeo/vimeo-php-lib [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0004633closedgreg Add vimeo support 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-10-08 05:34 greg New Issue
2010-10-08 05:34 greg Affects version => SVN
2010-11-30 13:34 greg Relationship added related to 0004633
2010-11-30 13:34 greg Status new => resolved
2010-11-30 13:34 greg Resolution open => fixed
2010-11-30 13:34 greg Assigned To => greg
2010-12-20 10:19 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker